Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #14753

    Hey Again.

    After reading through this forum ive seen lots of discussion about a few issues with Woocommerces latest version and propulsion 1.5.

    Any thoughts of the best more stable version of woocommerce to instal will this theme.

    Thanks!

    #84771

    Hello,

    Woocommerce 1.4 seems to be stable enough. A lot of issues occur during Woocommerce 1.6 update but Kriesi is currently updating the theme files to correct the issue. :)

    Regards,

    Ismael

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Woocommerce Version and Propulsion 1.5’ is closed to new replies.